Question Ne peut pas exécuter perl-browser


J'essaie d'exécuter ce programme navigateur Perl mais je me trompe d'erreurs:

$ perl ./perl-browser
Impossible de localiser Gtk2 / WebKit.pm dans @INC (@INC contient: / etc / perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 / usr / lib / perl5 / usr / share / perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 / usr / local / lib / site_perl.) à la ligne ./perl-browser 8.
BEGIN failed - compilation abandonnée à la ligne ./perl-browser 8.

Pourquoi donc?


0
2018-03-21 08:27


origine




Réponses:


On dirait que le module webkit n’est pas installé. Je pense que vous devriez essayer quelque chose comme ça (ou l'installation de modules google perl)

sudo apt-get install cpanminus libwebkitgtk-devel
sudo cpanm Gtk2::WebKit

J'espère que ça va marcher.


2
2018-03-21 08:44